splunk splunk 5.0.3 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2013-6870